Support » Plugin: Admin User Messages » Out of date? Does not work w WP 4.5

  • I really wanted this to work and struggled with it for some time, but no go on anything.

    No updates for over 2 years, only tested to WP 3.9 and the 5 star reviews are from 2 years ago.

    Love the idea and can´t find another one like it, but you might be wasting your time.

    If I´m wrong, I´d love to know how to make it work!

  • The topic ‘Out of date? Does not work w WP 4.5’ is closed to new replies.